WordPress.org

Support

Support » Plugins and Hacks » Advertising plug-in for 3.0.1??????

Advertising plug-in for 3.0.1??????

  • The template I bought is supposed to use Ad-minister. however, this plug-in is not updated for the wordpress 3.0.1. i am unable to access the administer even though it says it is there. is there a different ad program that i could use?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Advertising plug-in for 3.0.1??????’ is closed to new replies.
Skip to toolbar